package com.hotent.portal.model;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.util.ArrayList;
import java.util.List;

@XmlRootElement(name = "appModelList")
@XmlAccessorType(XmlAccessType.FIELD)
public class AppModelList {
	@XmlElement(name = "appModel", type = AppModel.class)
	private List<AppModel> appModelList = new ArrayList<>();

	public List<AppModel> getAppModelList() {
		return appModelList;
	}

	public void setAppModelList(List<AppModel> appModelList) {
		this.appModelList = appModelList;
	}

	public void addAppModel(AppModel appModel){
		appModelList.add(appModel);
	}
}
